### Property

# Clutter Actor:reactive

#### Declaration

    property reactive: gboolean [ read, write ]

#### Description [src]

Whether the actor is reactive to events or not

Only reactive actors will emit event-related signals.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_actor_get_reactive()`
Setter method | `clutter_actor_set_reactive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no